	@charset "UTF-8";
/*
   gendai comment style
*/

.title{
	margin: 10px 0;
	font-size: 16px;
	font-weight: 700;
}

.head1{
	margin: 20px 0 10px;
	color: #b41414;
	font-size: 120%;
	font-weight: 700;
}

.head2{
	margin: 20px 0 10px;
	color: #b41414;
	font-size: 110%;
	font-weight: 700;
}

.red{
	color: #d2143c;
}

.box{
	margin: 5px 0;
	padding: 5px;
	border: solid 1px #333;
}

.video_area{
	position: relative;
	width: 100%;
	padding-top: 56%;
}

.video_area iframe{
	position: absolute;
	top: 0;
	left: 0;
}

.nhk-snsbtn{
	position: absolute;
	top: 12px;
	right: 0;
}

.cmt_imgowner{
	position: relative;
}

.cmt_article_url{
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 5px;
	background-color: rgba(255, 255, 255, 0.7);
	color: #333;
	font-size: 12px;
}

.cmt_cov{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

#cmt_all{
	margin: 32px auto;
	width: 1000px;
	font-size: 13.8px;
}

#cmt_all a{
	word-wrap: break-word;
}

.cmt_bclist{
	overflow: hidden;
	height: 18px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #333;
}

.cmt_bclist a:link,
.cmt_bclist a:visited,
.cmt_topic .cmt_bclist a:link,
.cmt_topic .cmt_bclist a:visited{
	color: #1889ca;
	text-decoration: underline;
}

.cmt_bclist a:hover,
.cmt_topic .cmt_bclist a:hover{
	color: #333;
}

#cmt_main{
	float:left;
	width: 700px;
}

#cmt_sub{
	float: left;
	width: 300px;
}

.cmt_sub_item{
	display: block;
	float: left;
	overflow: hidden;
	width: 280px;
	height: auto;
	margin: 0 0 10px 20px;
	padding-bottom: 10px;
	background-color: white;
	font-size: 14px;
	text-decoration: none;
}

.cmt_sub_item:link,
.cmt_sub_item:visited,
.cmt_sub_item:hover,
.cmt_sub_item:active{
	color: #000;
	text-decoration: none;
}

.cmt_sub_item div{
	padding: 0;
}

.cmt_sub_item .cmt_imgowner{
	padding: 0 10px;
}

.cmt_sub_item img{
	width: 100%;
}

.cmt_sub_item p{
	margin: 0.5em;
	padding: 0 10px;
	font-size: 16px;
	font-weight: 600;
}

.cmt_sub_item div .cmt_subitem_text{
	margin: 10px 0 0;
	padding: 0 10px;
}

.cmt_bodytext_area{
	position: relative;
	overflow: hidden;
	max-height: 500px;
	transition: max-height 1s;
}

.cmt_bodytext_body{
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.cmt_bodytext_more{
	display: none;
	position: absolute;
	width: 100%;
	height: 80px;
	left: 0;
	bottom: 0;
	background: linear-gradient(rgba(255,255,255,0) 0px, rgba(255,255,255,1) 40px);
	text-align: center;
	font-size: 13px;
}

.cmt_bodytext_less{
	display: none;
	position: relative;
	width: 100%;
	height: 80px;
	text-align: center;
	font-size: 13px;
}

.cmt_bodytext_more a:link,
.cmt_bodytext_more a:visited,
.cmt_bodytext_less a:link,
.cmt_bodytext_less a:visited{
	text-decoration: none;
	color: #666;
}

.cmt_theme{
	position: relative;
	margin-bottom: 10px;
	background-color: white;
}

.cmt_theme .cmt_imgowner img{
	width: 100%;
}

.cmt_theme_label{
	position: absolute;
	width: 240px;
	height: 72px;
	left: 0;
	top: 0;
	background-color: #666;
	color: white;
	text-align: center;
	line-height: 72px;
	font-size: 30px;
	font-weight: 700;
}

.cmt_theme_exp{
	width: 600px;
	padding: 0 40px 40px;
}

.cmt_theme_title{
	margin: 25px 0;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.2;
}

.cmt_theme_hashtags{
	margin-top: 25px;
}

.cmt_theme_desc{
	margin-top: 20px;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
}

.cmt_theme_count{
	margin-top: 0;
	color: #666;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
}

.cmt_theme_count span{
	margin: 0 6px;
	color: #d2143c;
	font-size: 18px;
	font-weight: 600;
}

.cmt_theme_feel{
	padding-top: 20px;
	text-align: center;
	font-weight: bold;
}

.cmt_theme_feel img{
	width: 36px;
	margin: 0 6px;
}

.cmt_theme_feel p{
	display: inline-block;
	width: 48px;
	color: #f6d321;
	margin: 0;
	text-align: center;
	font-size: 12px;
}

.cmt_theme_feel span{
	display: inline-block;
	width: 48px;
	color: #b0b0b0;
	text-align: center;
	font-size: 8px;
}


.cmt_subitem_comment_count{
	margin-top: 0;
	color: #666;
	font-size: 11px;
	font-weight: 600;
	text-align: center;
}

.cmt_subitem_comment_count p{
	display: inline;
	margin: 0;
	padding: 0;
}

.cmt_subitem_comment_count span{
	margin: 0 6px;
	color: #d2143c;
	font-size: 16px;
	font-weight: 600;
}

.cmt_subitem_topic_count{
	margin-top: 0;
	color: #666;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
}

.cmt_subitem_topic_count p{
	display: inline;
	margin: 0;
	padding: 0;
}

.cmt_subitem_topic_count span{
	margin: 0 6px;
	color: #d2143c;
	font-size: 16px;
	font-weight: 600;
}

.cmt_sub_item div .cmt_subitem_feel{
	width: 280px;
	margin: 0 auto;
	padding: 0;
}

.cmt_subitem_feel{
	text-align: center;
	font-weight: bold;
}

.cmt_subitem_feel img{
	width: 32px;
	margin: 0 4px;
}

.cmt_subitem_feel span{
	display: inline-block;
	width: 40px;
	color: #b0b0b0;
	text-align: center;
	font-size: 6px;
}

.cmt_sub_item .cmt_subitem_feel p{
	display: inline-block;
	width: 40px;
	padding: 0;
	color: #f6d321;
	margin: 0;
	text-align: center;
	font-size: 12px;
}

.cmt_subitem_desc{
	margin-top: 10px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}


.cmt_topic{
	position: relative;
	margin: 0 0 10px;
	/*padding: 50px;*/
	background-color: white;
}

.cmt_topic_photo{
	width: 600px;
	min-width: 600px;
	height: 340px;
	min-height: 340px;
	background-color: #eee;
	object-fit: cover;
}

.cmt_topic_count_area{
	position:absolute;
	top:0;
	right:0;
	text-align:center;
	color:white;
}

.cmt_topic_count_title{
	width:56px;
	background-color:#d2143c;
	line-height:20px;
	font-size:10px;
}

.cmt_topic_count_body{
	width:56px;
	background-color:black;
	line-height:38px;
	font-size:18px;
	font-weight:bold;
}

.cmt_topic_profile{
	position: relative;
	text-align:center;
}

.cmt_gendai_title{
	padding-top: 40px;
	font-weight: 600;
}

.cmt_gendai_topic_date{
	padding-top: 48px;
	color: #b0b0b0;
	font-size: 13px;
}

.cmt_gendai_onair{
	width: 320px;
	height: 20px;
	margin: 12px auto 0;
	background-color: #dd0000;
	color: white;
	font-size: 12px;
	line-height: 20px;
	border-radius: 10px;
}

.cmt_topic_title{
	margin: 16px 0 8px;
	font-size: 18px;
	font-weight: bold;
}

/*.cmt_topic img{
	width: 100%;
}*/

.cmt_topic_inner{
	/*overflow: hidden;*/
	height: auto;
	/*height: 500px;*/
	/*max-height: 500px;*/
	transition: max-height 2s;
}

.cmt_topic_inner2{
}

.cmt_topic_inner3{
	position: relative;
	padding: 50px 50px 20px;
}

.cmt_gendai_mark{
	position: absolute;
	display: block;
	overflow: hidden;
	width: 70px;
	height: 70px;
	left: 265px;
	top: -35px;
	border-radius: 35px;
}

.cmt_gendai_mark img{
	width: 100%;
	height: 100%;
}

.cmt_topic_footer{
	position: relative;
	min-height: 60px;
	padding-bottom: 20px;
	text-align: center;
}

.cmt_topic_counter{
	position: absolute;
	width: 100px;
	right: 50px;
	top: 26px;
	text-align: right;
	font-size: 16px;
}

.cmt_topic_more{
	position: absolute;
	width: 100%;
	height: 60px;
	left: 0px;
	top: 20px;
	background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
	text-align: center;
	font-size: 40px;
}

.cmt_comment_more{
	display: inline-block;
	height: 32px;
	width: 180px;
	margin: 20px 0 0;
	background-color: #fff;
	padding-left: 12px;
	line-height: 32px;
	color: #666666;
	border: solid 1px #aaa;
	border-radius: 16px;
	font-size: 13px;
	z-index: 3;
}

.cmt_comment_less{
	display: inline-block;
	height: 32px;
	width: 180px;
	margin: 20px 0 0;
	background-color: #fff;
	padding-left: 0;
	line-height: 32px;
	color: #666666;
	border: solid 1px #aaa;
	border-radius: 16px;
	font-size: 13px;
	z-index: 3;
}

.cmt_comment_more img,
.cmt_comment_less img{
	position: relative;
	top: -1px;
}

.cmt_cmt_left0{
	float: left;
	width: 60px;
	height: 42px;
	margin-left: 50px;
	padding: 10px 0;
	text-align:left;
}

.cmt_cmt_left0 img{
	width: 38px;
	height: 38px;
	margin: 2px;
	border-radius: 19px;
}

.cmt_cmt_left{
	float: left;
	width: 60px;
	margin-left: 50px;
	padding-top: 20px;
	text-align:left;
}

.cmt_cmt_left img{
	width: 42px;
	height: 42px;
	border-radius: 21px;
}

.cmt_cmt_main0{
	position: relative;
	float: left;
	width: calc(100% - 100px - 60px);
	padding: 10px 0;
	text-align: left;
}

.cmt_cmt_main{
	float: left;
	width: calc(100% - 100px - 60px);
	padding-top: 20px;
	text-align: left;
}

.cmt_cmt_main a:link,
.cmt_cmt_main a:visited{
	text-decoration: none;
	color: #1889ca;
}

.cmt_cmt_status_new{
	width: 42px;
	height: 20px;
	margin-top: 6px;
	background-color: #d2133d;
	color: white;
	text-align: center;
	line-height: 20px;
	font-size: 10px;
	border-radius: 4px;
}

.cmt_cmt_status_draft{
	width: 42px;
	height: 20px;
	margin-top: 6px;
	background-color: #000;
	color: white;
	text-align: center;
	line-height: 20px;
	font-size: 10px;
	border-radius: 4px;
}

.cmt_cmt_official{
	position: absolute;
	right: 50px;
	width: 80px;
	height: 20px;
	background-color: #505050;
	color: white;
	text-align: center;
	line-height: 20px;
	font-size: 10px;
	border-radius: 4px;
}

.cmt_cmt_border0{
	height: 2px;
	margin: 0px 50px;
	background-color: #999999;
}

.cmt_cmt_border{
	height: 2px;
	margin: 0px 50px;
	background-color: #e6e6e6;
}

.cmt_cmt_main span{
	display: block;
	color: #999;
}

.cmt_cmt_main p{
	margin: 4px 0;
}

.cmt_cmt_orig{
	border: solid 1px #aaa;
	color: #aaa;
	padding: 4px;
	font-size: 13.4px;
}

.cmt_cmt_react{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: right;
}

.cmt_cmt_react img{
	width: 32px;
	margin: 0;
}

.cmt_cmt_react p{
	display: inline-block;
	width: 32px;
	color: #b0b0b0;
	margin: 0;
	text-align: center;
	font-size: 11px;
}

.cmt_tag{
	display: inline-block;
	height: 24px;
	margin: 2px;
	padding: 0 12px;
	background-color: #fafafa;
	color: #888;
	font-size: 12px;
	line-height: 26px;
	border: solid 1px #d5d5d5;
	border-radius: 13px;
}

.cmt_tag:link,
.cmt_tag:visited{
	text-decoration: none;
	color: #888;
}

.cmt_button{
	display: inline-block;
	width: 160px;
	height: 38px;
	margin-top: 2px;
	padding-left: 16px;
	background-color: #fafafa;
	line-height: 38px;
	text-align: left;
	border: solid 1px #aaa;
	border-radius: 6px;
}

.cmt_topic a:link,
.cmt_topic a:visited{
	text-decoration: none;
	color: #666;
}

.cmt_topic .cmt_bodytext_body a:link,
.cmt_topic .cmt_bodytext_body a:visited,
.cmt_topic .cmt_cmt_main a:link,
.cmt_topic .cmt_cmt_main a:visited{
	text-decoration: none;
	color: #1889ca;
}

.cmt_topic_feel{
	padding-top: 20px;
	text-align: right;
	font-weight: bold;
}

.cmt_topic_feel img{
	width: 36px;
	margin: 0 6px;
}

.cmt_topic_feel p{
	display: inline-block;
	width: 48px;
	color: #f6d321;
	margin: 0;
	text-align: center;
	font-size: 12px;
}

.cmt_topic_feel span{
	display: inline-block;
	width: 48px;
	color: #b0b0b0;
	text-align: center;
	font-size: 8px;
}

/*
 * Confirm dialog
 */

.cmt_confirm{
	position: relative;
	width: 320px;
	height: 100px;
	margin: 200px auto;
	padding: 40px;
	background-color: white;
	border-radius: 8px;
	z-index: 999;
}

.cmt_confirm_button{
	display: inline-block;
	width: 120px;
	height: 40px;
	margin: 30px 16px;
	background-color: #888;
	line-height: 40px;
	text-align: center;
	/*border-radius: 4px;*/
}

.cmt_confirm a:link,
.cmt_confirm a:visited{
	text-decoration: none;
	color: white;
}

.cmt_comment_sep_pc{
	display: block;
}

/*
 * Comment input dialog
 */
.cmt_dialog_back{
	overflow: auto;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(223, 223, 223, 0.8);
	z-index: 9999;
}

.cmt_dialog{
	position: relative;
	width: 700px;
	/*height: 640px;*/
	margin: 50px auto;
	padding: 40px 0px;
	background-color: white;
	border-radius: 8px;
}

.cmt_dialog_close{
	display: block;
	position: absolute;
	width: 50px;
	height: 50px;
	right: -22px;
	top: -22px;
	background: url("/gendai/comment/images/bt_close.png");
	background-size: 50px auto;
	z-index: 999;
}

.cmt_circle_btn{
	display: block;
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: white;
	color: #aaa;
	text-align: center;
	font-weight: 600;
	line-height: 40px;
	border: solid 3px #aaa;
	border-radius: 23px;
	z-index: 9;
}

.cmt_submit_button{
	display: block;
	pointer-events: none;
	width: 200px;
	height: 40px;
	margin: 0 auto;
	background-color: #d00;
	opacity: 0.3;
	line-height: 40px;
	text-align: center;
	/*border-radius: 4px;*/
}

.cmt_dialog a:link,
.cmt_dialog a:visited{
	text-decoration: none;
	color: white;
}

.cmt_dialog .cmt_cmt_main a:link,
.cmt_dialog .cmt_cmt_main a:visited{
	text-decoration: none;
	color: #1889ca;
}

.cmt_comment_body{
	overflow: auto;
	width: calc(100% - 100px);
	height: 100%;
	margin: 0px auto;
	padding: 0 50px;
}

.cmt_comment_body b{
	display: inline-block;
	margin-top: 6px;
	font-size: 13px;
	font-weight: bold;
}

.cmt_comment_body img{
	width: 40px;
	height: 40px;
}

.cmt_comment_inputtitle{
	width: 50%;
	font-size: 16px;
	border: solid 1px #ddd;
}

.cmt_comment_inputarea{
	width: 98%;
	height: 6em;
	font-size: 16px;
	border: solid 1px #ddd;
	/*resize: none;*/
}

.cmt_comment_inputarea textarea{
	width: 100%;
	height: 6em;
	resize: none;
}

.cmt_comment_selectarea{
	font-size: 12px;
	line-height: 2;
}

.cmt_comment_selectset{
	margin-top: -4px;
}

.cmt_comment_notice{
	overflow-y: auto;
	width: 100%;
	height: 100px;
	margin: 20px auto 0;
	font-size: 12px;
	border: solid 1px #aaa;
}

.cmt_comment_notice ul{
	margin: 4px;
	padding-left: 4px;
}

.cmt_comment_notice ul{
	list-style-type: none;
	margin-left: 1em;
}
.cmt_comment_notice ul li:before{
	content: '※';
	margin-left: -1em;
}

.cmt_comment_notice a:link,
.cmt_comment_notice a:visited{
	color: #111;
}

input[type="radio"]{
    display: none;
}

input[type="radio"] + label {
    position: relative;
    margin: 0px 6px;
    width: 20px;
    height: 20px;
	top: 6px;
    display: inline-block;
    background-image:url("/gendai/comment/images/im_check.png");
    background-repeat: no-repeat;
    background-size: contain;
}

input[type="radio"]:checked + label {
    width: 20px;
    height: 20px;
    background-image:url("./images/im_check_on.png");
    background-repeat: no-repeat;
    background-size: contain;
}

#cmt_comment_notice_nickname,
#cmt_comment_notice_text,
#cmt_comment_notice_feel{
	display: none;
	color: red;
	font-size: 14px;
}

.cmt_page_body{
	height: 520px;
	margin: 0px auto;
	overflow-x: hidden;
	overflow-y: scroll;
}

#cmt_page_title{
	display: block;
	margin: 0 50px 20px;
	font-size: 16px;
}

.cmt_page_range_area{
	display: block;
	margin: 30px 20px 0;
	text-align: center;
	font-size: 16px;
}

#cmt_page_range{
	font-weight: 700;
}

.cmt_page_text{
	float: left;
	width: 500px;
}

.cmt_page_left{
	float: left;
	width: 80px;
	text-align: center;
}

.cmt_page_buttonlist{
	width: 310px;
	margin: 30px auto 0;
	text-align: center;
}

.cmt_page_button{
	display: inline-block;
	width: 32px;
	height: 32px;
	margin: 0 2px;
	background-color: white;
	color: #666;
	text-align: center;
	font-size: 16px;
	line-height: 32px;
	border: solid 1px #ccc;
	/*border-radius: 4px;*/
}

.cmt_page_button a:link,
.cmt_page_button a:visited{
	color: #666;
}

.cmt_page_step{
	width: 56px;
	color: black;
	font-size: 15px;
}

.cmt_page_selected{
	background-color: #d2133c;
	color: white;
}

.cmt_page_buttonlist a:link,
.cmt_page_buttonlist a:visited{
	color: #666;
	text-decoration: none;
}

@media screen and (max-width:1000px){

#cmt_all{
	width: 700px;
}

#cmt_main{
	float: none;
	width: 700px;
}

#cmt_sub{
	float: none;
	width: 700px;
}

.cmt_sub_item{
	width: 340px;
	margin: 0 10px 10px 0;
}

.cmt_dialog{
	position: relative;
	width: 700px;
	/*height: 75vh;*/
	margin: 50px auto;
	padding: 40px 0;
	background-color: white;
	border-radius: 8px;
}

.cmt_page_text{
	float: left;
	width: 80%;
}

.cmt_page_left{
	float: left;
	width: 20%;
	text-align: center;
}

}/* end of media */


@media screen and (max-width:700px){

.head1{
	font-size: 17px;
}

.head2{
	font-size: 16px;
}

.cmt_theme_exp{
	width: 90vw;
	padding: 0 20px 20px;
}

.cmt_topic_inner3{
	position: relative;
	padding: 20px;
}

.cmt_topic_photo{
	width: 90vw;
	min-width: 90vw;
	height: 50vw;
	min-height: 50vw;
}

.cmt_topic_title{
	font-size: 18px;
}

.cmt_topic_footer{
	height: auto;
}

.cmt_topic_counter{
	position: relative;
	width: 100vw;
	right: 0;
	top: 0;
	margin-top: 20px;
	text-align: center;
}

.cmt_topic_more{
	position: relative;
	left: 0;
	top: 0;
	margin-top: 20px;
}

.cmt_comment_more{
	margin-top: 14px;
}

.cmt_gendai_mark{
	width: 14vw;
	height: 14vw;
	left: 38vw;
	top: -7vw;
	border-radius: 7vw;
}

.cmt_gendai_mark img{
	width: 14vw;
	height: auto;
}

#cmt_all{
	width: 100%;
	font-size: 16px;
}

#cmt_main{
	width: 100%;
	margin: 0;
}

#cmt_sub{
	width: 100%;
	padding-top: 10px;
	background-color: white;
}

.cmt_sub_item{
	width: 48vw;
	margin: 0;
}

.cmt_sub_item img{
	width: 90%;
	margin-left: 5%;
}

.cmt_sub_item div{
	padding: 2vw;
}

.cmt_sub_item div .cmt_subitem_feel{
	width: 100%;
}

.cmt_subitem_feel img{
	width: 10%;
	margin: 0 1%;
}

.cmt_subitem_feel span{
	display: inline-block;
	width: 12%;
	color: #b0b0b0;
	text-align: center;
	font-size: 4px;
}

.cmt_sub_item .cmt_subitem_feel p{
	display: inline-block;
	width: 12%;
	padding: 0;
	color: #f6d321;
	margin: 0;
	text-align: center;
	font-size: 10px;
}

.cmt_subitem_desc{
	margin-top: 5px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}

.cmt_sub_item div .cmt_subitem_comment_count{
	margin: 0;
	padding: 0;
}

.cmt_sub_item div .cmt_subitem_topic_count{
	margin: 0;
	padding: 0;
}


.cmt_cmt_border0{
	width: 90vw;
	margin: 0 5vw;
}

.cmt_cmt_border{
	width: 90%;
	margin: 0 5%;
}

.cmt_cmt_left0{
	width: 60px;
	margin-left: 5vw;
}

.cmt_cmt_left{
	width: 60px;
	margin-left: 5vw;
}

.cmt_cmt_main0{
	position: relative;
	float: left;
	width: calc(90% - 60px - 10px);
	text-align: left;
}

.cmt_cmt_main{
	float: left;
	width: calc(90% - 60px - 10px);
	text-align: left;
}

.cmt_button{
	width: 120px;
	font-size: 18px;
}

.cmt_cmt_official{
	right: 5vw;
}

.cmt_tag{
	height: 28px;
	margin: 0 7px 4px 0;
	padding: 0 10px;
	font-size: 14px;
	line-height: 28px;
	border-radius: 14px;
}

.cmt_comment_selectarea{
	font-size: 4vw;
}

.cmt_comment_sep_pc{
	display: inline;
}

.cmt_comment_sep_sp{
	display: block;
}

.cmt_confirm{
	width: 48vw;
	padding: 0;
}

.cmt_confirm_button{
	width: 20vw;
	margin: 2vw;
}

.cmt_dialog_back{
	background-color: white;
}

.cmt_dialog{
	position: relative;
	overflow: auto;
	width: 100vw;
	/*height: 100vh;*/
	margin: auto;
	padding: 0;
	background-color: white;
	border-radius: 0;
}

.cmt_dialog_close{
	right: 8px;
	top: 8px;
}

.cmt_comment_body{
	overflow: hidden;
	margin: 50px 0 0;
	width: 90vw;
	/*height: 100vh;*/
	padding: 5vw;
}

input[type="radio"]{
    display: none;
}

input[type="radio"] + label {
    margin: 0px 2px;
    width: 6vw;
    height: 6vw;
	top: 1.6vw;
    display: inline-block;
    background-image:url("/gendai/comment/images/im_check.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

input[type="radio"]:checked + label {
    width: 6vw;
    height: 6vw;
    background-image:url("./images/im_check_on.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cmt_comment_body img{
	width: 12vw;
	height: 12vw;
}

.cmt_page_body{
	width: 90vw;
	height: calc(100vh - 220px);
	margin: 60px auto 0;
	overflow-y: scroll;
}

#cmt_page_title{
	margin: 0px 20px 20px;
}

}/* end of media */


@media screen and (max-width:500px){

.nhk-snsbtn{
	position: relative;
	top: 5px;
}

}/* end of media */
